{
    "dc_identifier": "nl.gm0268.2c.2023.5521662-1",
    "dc_title": "Traianuskamer 2023-02-15 - Opiniëren - Brief Voortgang economische visie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2023-02-15. Onderdeel: Opiniëren - Brief Voortgang economische visie.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/026cf880-b60d-4016-be7c-1f9c1911cc09",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2023-02-15",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "85",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0268.2c.2023.5521662-1",
    "dc_externalIdentifier": "5521663",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-15",
    "foi_meetingNumber": "5521662",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2023.5521662-1.doc.1",
            "dc_title": "Voorblad - Opiniëren Voortgang economische visie",
            "foi_fileName": "Voorblad%20Gemeente%20Nijmegen%20-%20Opinieren%20Voortgang%20economische%20visie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=cf8cc654-f9ab-410e-bcbb-c26531ae2294"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2023.5521662-1.doc.2",
            "dc_title": "Raadsbrief Economische Visie",
            "foi_fileName": "Raadsbrief%20Economische%20Visie%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=60ebb17f-03fa-4a90-83e9-a1ab3bae898e"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2023.5521662-1.doc.3",
            "dc_title": "Economische Visie",
            "foi_fileName": "EconomischeVisie_okt22_3_print.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=5b12e688-5c61-4a6d-816f-8ae25a3ec1ca"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2023.5521662-1.doc.4",
            "dc_title": "Economische Visie 2020-2025 #KansvoorNijmegen",
            "foi_fileName": "Economische%20Visie%202020-2025%20%23KansvoorNijmegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=b4a18053-4818-4381-a772-31900aa603cd"
        }
    ]
}